libparams-validate-perl binary package in Ubuntu Wily amd64

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2018-01-22 04:16:43 UTC Obsolete Ubuntu Wily amd64 release main perl Important 1.20-1
  • Removed from disk on 2018-01-22.
  • Removal requested on 2018-01-22.
  • Published on 2015-10-20
  • Copied from ubuntu wily-proposed amd64 in Primary Archive for Ubuntu
  2015-10-20 09:59:48 UTC Superseded Ubuntu Wily amd64 release main perl Optional 1.20-1
  • Removed from disk on 2018-01-22.
  • Removal requested on 2015-10-21.
  • Superseded on 2015-10-20 by amd64 build of libparams-validate-perl 1.20-1 in ubuntu wily PROPOSED
  • Published on 2015-07-10
  • Copied from ubuntu wily-proposed amd64 in Primary Archive for Ubuntu
  2018-01-22 06:10:09 UTC Deleted Ubuntu Wily amd64 proposed main perl Optional 1.20-1
  • Removed from disk on 2018-01-22.
  • Removal requested on 2015-07-10.
  • Deleted on 2015-07-10 by Ubuntu Archive Robot

    moved to release

  • Published on 2015-07-10
  2015-07-10 06:51:01 UTC Superseded Ubuntu Wily amd64 release main perl Optional 1.19-1
  • Removed from disk on 2015-07-11.
  • Removal requested on 2015-07-11.
  • Superseded on 2015-07-10 by amd64 build of libparams-validate-perl 1.20-1 in ubuntu wily PROPOSED
  • Published on 2015-06-28
  • Copied from ubuntu wily-proposed amd64 in Primary Archive for Ubuntu
  2015-07-11 12:10:10 UTC Deleted Ubuntu Wily amd64 proposed main perl Optional 1.19-1
  • Removed from disk on 2015-07-11.
  • Removal requested on 2015-06-28.
  • Deleted on 2015-06-28 by Ubuntu Archive Robot

    moved to release

  • Published on 2015-06-27
  2015-06-28 00:43:33 UTC Superseded Ubuntu Wily amd64 release main perl Optional 1.18-1
  • Removed from disk on 2015-06-29.
  • Removal requested on 2015-06-29.
  • Superseded on 2015-06-28 by amd64 build of libparams-validate-perl 1.19-1 in ubuntu wily PROPOSED
  • Published on 2015-05-28
  • Copied from ubuntu wily-proposed amd64 in Primary Archive for Ubuntu
  2015-06-29 06:10:11 UTC Deleted Ubuntu Wily amd64 proposed main perl Optional 1.18-1
  • Removed from disk on 2015-06-29.
  • Removal requested on 2015-05-28.
  • Deleted on 2015-05-28 by Ubuntu Archive Robot

    moved to release

  • Published on 2015-05-10
  2015-05-28 06:22:10 UTC Superseded Ubuntu Wily amd64 release main perl Optional 1.13-1build1
  • Removed from disk on 2018-01-19.
  • Removal requested on 2015-05-29.
  • Superseded on 2015-05-28 by amd64 build of libparams-validate-perl 1.18-1 in ubuntu wily PROPOSED
  • Published on 2015-05-04
  • Copied from ubuntu utopic-release amd64 in Devirtualised PPA